<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554750</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374831</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-25</com:ApplicationDate>
  <com:RegistrationDate>2019-08-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Naše maso z Modletic</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5547500.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>14.7.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.1.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.1.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, mléčné výrobky a jejich náhražky, oleje a tuky, ptačí vejce a vaječné výrobky, střívka na uzeniny, přírodní a umělá, upravený hmyz a larvy, masové pomazánky, masové náhražky, uzeniny, pomazánky z ryb, mořských plodů a měkkýšů, párky, klobásy, salámy, balené maso, hotová jídla z masa, konzervované maso, čerstvé maso, mražené maso, uzené maso, sušené maso, droby, telecí maso, výrobky z jehněčího masa, krůtí maso, hovězí maso, vepřové maso, masové chuťovky, slanina, zpracované masové výrobky, zpracované maso, zvěřina, hotová jídla vyrobená z drůbeže (převážně z drůbeže), čerstvá drůbež, pečená drůbež, náhražky drůbeže, mražená drůbež, vařená drůbež, drůbež, rybí výrobky konzervované ve skle, výrobky z mořských plodů, potraviny na bázi ryb, rybí pasta, výrobky z mražených ryb, mražené dary moře, vařené plody moře, vařené ryby, sušené plody moře, sušené rybí maso, kaviár, konzervy z mořských plodů, konzervované ryby, výtažky z mořských plodů, ryby, ne živé, mořské plody (nikoliv živé), měkkýši, ne živí, zpracované ryby, masové aspiky, huspenina, masová náplň do pečiva, kachní maso, maso a masné výrobky, přírodní a umělá uzenářská střívka, ryby, mořské plody a měkkýši, neživí, jedlé oleje a tuky, polévky a vývary, masové výtažky, zpracované ovoce, houby a zelenina (včetně ořechů a luštěnin), dušená jídla, kuře, krůta, krocan, jedlé žáby, neživé, sašimi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">led, zmrzliny, mražené jogurty a sorbety, káva, čaj, kakao a jejich náhražky, soli, chuťové přísady, ochucovadla a koření, kuchyňská sůl, koření, aromatické látky do nápojů, zpracované obilí, škrob a produkty z nich vyrobené, pečicí přípravky a droždí, cukr, přírodní sladidla, sladké polevy a náplně, výrobky z včelích produktů, příchutě a koření, sendviče, chipsy vyrobené z obilnin, svačinové občerstvení na bázi cereálií, plněné těstoviny, příchutě vyrobené z masa, ochucovadla vyrobená z ryb, pečivo obsahující zeleninu a ryby, rybí knedlíky, rybí omáčky, přípravky pro zjemnění masa pro domácí použití, masové koláče, masové šťávy, jarní závitky, plněné kynuté těsto s masovou náplní, ochucené polevy na maso, ryby, drůbež, suši, mražené pečivo plněné masem a zeleninou, balené obědy sestávající zejména z rýže a obsahující také maso, ryby nebo zeleninu, pojiva do uzenin, rolky s párkem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Kaufland Dienstleistung GmbH &amp; Co. KG</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Neckarsulm 74172</com:CityName>
              <com:CountryCode>DE</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
